/* Class = "NSTextFieldCell"; placeholderString = "Your e-mail"; ObjectID = "0Na-44-GVB"; */
"0Na-44-GVB.placeholderString" = "Ваша електронна адреса";

/* Class = "NSTextFieldCell"; title = "You can now proceed to cleaning additional 500 MB of duplicates."; ObjectID = "7ih-YN-hJG"; */
"7ih-YN-hJG.title" = "Тепер ви можете очистити ще 500 МБ дублікатів.";

/* Class = "NSButtonCell"; title = "Extend Trial"; ObjectID = "8MJ-kv-1Nf"; */
"8MJ-kv-1Nf.title" = "Розширити пробну версію";

/* Class = "NSTextFieldCell"; title = "Clean another 500 MB for free"; ObjectID = "A91-gi-9uy"; */
"A91-gi-9uy.title" = "Очистити ще 500 МБ безкоштовно";

/* Class = "NSButtonCell"; title = "Done!"; ObjectID = "AWl-vp-BiN"; */
"AWl-vp-BiN.title" = "Готово!";

/* Class = "NSTextFieldCell"; title = "Simply extend your trial by signing up for MacPaw Newsletter and clean up twice as many duplicates!"; ObjectID = "EI8-yh-JZQ"; */
"EI8-yh-JZQ.title" = "Підпишіться на інформаційний бюлетень MacPaw, щоб отримати вдвічі більше місця для пробного очищення.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "aOf-fS-yki"; */
"aOf-fS-yki.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Thanks, your trial has been extended."; ObjectID = "zo6-VT-RiR"; */
"zo6-VT-RiR.title" = "Дякуємо, вашу пробну версію розширено.";
